#: ~
Perm: ~
Lock: Bloqué
Function: Fonction
Value: Valeur
Label: Etiquette
Line: Ligne
Next page: Page suivante
FIXED: FIXE
MOBILITY: ITINERANCE
TEMPLATE: MODELE
Clone from: Dupliquer depuis
Fixed: Fixe
Mobility: Itinérance
Template: Modèle
User: Utilisateur
Model: Modèle
Device: Equipement
top: Haut
screen: Ecran
bottom: Bas
expansion: Extension
